.span-24,
.span-23,
.span-22,
.span-21,
.span-20,
.span-19,
.span-18,
.span-17,
.span-16,
.span-15,
.span-14,
.span-13,
.span-12,
.span-11,
.span-10,
.span-9,
.span-8,
.span-7,
.span-6,
.span-5,
.span-4,
.span-3,
.span-2,
.span-1 {
  padding: 10px;
}

.span-1 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 4.1666666667%;
  -ms-flex: 0 0 4.1666666667%;
  flex: 0 0 4.1666666667%;
}

.span-2 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 8.3333333333%;
  -ms-flex: 0 0 8.3333333333%;
  flex: 0 0 8.3333333333%;
}

.span-3 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 12.5%;
  -ms-flex: 0 0 12.5%;
  flex: 0 0 12.5%;
}

.span-4 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 16.6666666667%;
  -ms-flex: 0 0 16.6666666667%;
  flex: 0 0 16.6666666667%;
}

.span-5 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 20.8333333333%;
  -ms-flex: 0 0 20.8333333333%;
  flex: 0 0 20.8333333333%;
}

.span-6 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 25%;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
}

.span-7 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 29.1666666667%;
  -ms-flex: 0 0 29.1666666667%;
  flex: 0 0 29.1666666667%;
}

.span-8 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 33.3333333333%;
  -ms-flex: 0 0 33.3333333333%;
  flex: 0 0 33.3333333333%;
}

.span-9 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 37.5%;
  -ms-flex: 0 0 37.5%;
  flex: 0 0 37.5%;
}

.span-10 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 41.6666666667%;
  -ms-flex: 0 0 41.6666666667%;
  flex: 0 0 41.6666666667%;
}

.span-11 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 45.8333333333%;
  -ms-flex: 0 0 45.8333333333%;
  flex: 0 0 45.8333333333%;
}

.span-12 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
}

.span-13 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 54.1666666667%;
  -ms-flex: 0 0 54.1666666667%;
  flex: 0 0 54.1666666667%;
}

.span-14 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 58.3333333333%;
  -ms-flex: 0 0 58.3333333333%;
  flex: 0 0 58.3333333333%;
}

.span-15 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 62.5%;
  -ms-flex: 0 0 62.5%;
  flex: 0 0 62.5%;
}

.span-16 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 66.6666666667%;
  -ms-flex: 0 0 66.6666666667%;
  flex: 0 0 66.6666666667%;
}

.span-17 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 70.8333333333%;
  -ms-flex: 0 0 70.8333333333%;
  flex: 0 0 70.8333333333%;
}

.span-18 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 75%;
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
}

.span-19 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 79.1666666667%;
  -ms-flex: 0 0 79.1666666667%;
  flex: 0 0 79.1666666667%;
}

.span-20 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 83.3333333333%;
  -ms-flex: 0 0 83.3333333333%;
  flex: 0 0 83.3333333333%;
}

.span-21 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 87.5%;
  -ms-flex: 0 0 87.5%;
  flex: 0 0 87.5%;
}

.span-22 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 91.6666666667%;
  -ms-flex: 0 0 91.6666666667%;
  flex: 0 0 91.6666666667%;
}

.span-23 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 95.8333333333%;
  -ms-flex: 0 0 95.8333333333%;
  flex: 0 0 95.8333333333%;
}

.span-24 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
}